a.blulnk{	font-size:14px;	font-family:Sans-Serif;   font-weight:bold;	color:#0000ff;	cursor:pointer;} 
a.blulnk:link{font-weight:bold;color:#0000ff;text-decoration:underline;}
a.blulnk:visited{font-weight:bold;color:#0000ff;}
a.blulnk:hover{font-weight:bold;color:#ff00ff;}	 
a.blulnk:active{font-weight:bold;color:#0000ff;}

.left{text-align:left;}
.center{text-align:center;}

h4{	vertical-align:text-top;	font-size:16px;	font-family:Serif;   font-weight:bold;   color:##0066FF;	}	

/* Menu*/
#nav, #nav ul {
	float: left;
	width: 810px;
	list-style: none;
	line-height: 1;
	background-color: #777777;
	font-weight: bold;
	
	padding: 0;
	border: solid #f9c06f;
	border-width: 1px 0;
	margin: 0 0 1em 0;

}

#nav a {
	display: block;
	width: auto;
	color: #ffffff;
	font-size:15px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 10px;
}

#nav a.daddy {
	background: url(rightarrow2.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: auto;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 285px;
	font-weight: bold;
	border-width: 0.1em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 268px;
}

#nav li ul a {
	width: 250px;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #555555;
}


#textcontaward{position:absolute; left:120px; top:500px; width:770px; height:50px; border:1px solid #ffffff; z-index:20;}
#alphaboxaward{position:absolute; left:0px; top:0px; width:770px; height:50px; background-color:#ffffff; filter: alpha(opacity=70); opacity: .70;}
#textboxaward{font-size:13px; color:#800001; font-family:serif; font-weight:bold; position:absolute; left:20px; top:0px; width:720px; height:50px; z-index: 2; margin: 10px auto; text-align:center;}

#jtextcontaward{position:absolute; left:100px; top:500px; width:790px; height:60px; border:1px solid #ffffff; z-index:20;}
#jalphaboxaward{position:absolute; left:0px; top:0px; width:790px; height:60px; background-color:#ffffff; filter: alpha(opacity=70); opacity: .70;}
#jtextboxaward{font-size:13px; color:#800001; font-family:serif; font-weight:bold; position:absolute; left:20px; top:0px; width:750px; height:60px; z-index: 2; margin: 10px auto; text-align:center;}
